/* AJUSTES RESPONSIVE */

/*.container {
    width: 1100px;
    max-width: 100%;
}*/

.premios .item-col.col-sm-3:nth-of-type(4n+1) {
    clear: both;
}

.premios-relacionados .item-col.col-sm-3:nth-of-type(4n+1) {
    clear: none;
}

.premios-relacionados .item-col.col-sm-3:nth-of-type(5n+1) {
    clear: both;
}

.leaderboard .item:nth-of-type(5n+1) {
    clear: both;
}

.row.colaboradores .row.list {
    margin: 0 -8px;
}

.floater.is-active .floater__btn:hover,
.floater__btn {
    transform: scale(.95);
}

.floater__btn:hover {
    transform: scale(1);
}

#modal-accesos #search-secundarios {
    flex-basis: 250px;
    display: flex;
}



/* ################################################################################################################### */
/* ################################################################################################################### */
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .brand-logos {
        display: none;
    }

    .nav-user-profile .avatar .nav-menu .menu-perfil {
        left: auto;
        right: 0;
        top: 110%;
        z-index: 2100;
        box-shadow: 0 0px 22px rgba(0, 0, 0, 20%);
    }

    .pagina-contenido img {
        max-width: 100%;
        height: auto;
    }
}

/* ################################################################################################################### */
/* ################################################################################################################### */
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .brand-logos {
        display: none;
    }

    .row.colaboradores .row.list {
        margin-right: 0 ! important;
        margin-left: 0 ! important;
    }

    .leaderboard .col-sm-2 {
        width: 33.333%;
    }

    .top-nav .instance-logo img {
        max-width: 220px;
        margin-left: 0;
    }

    .top-nav .menu li a {
        padding-left: 8px;
        padding-right: 8px;
    }

    .footer .copy {
        margin-top: 10px;
    }

    footer img.logo {
        height: auto;
    }

    .fondo-competencias {
        background-position: calc(100% + 65px) bottom;
        background-repeat: no-repeat;
        background-size: 270px auto;
    }

    .nav-user-profile .texts .puntos {
        font-size: 1.6rem;
    }

    .nav-user-profile .avatar {
        margin-right: 16px;
    }

    .nav-user-profile .avatar .picture {
        width: 50px;
        height: 50px;
    }

    .support-options i {
        padding-left: 0;
        padding-right: 0;
    }

    .top-nav .instance-logo .logo-mobile {
        display: block !important;
        width: 60px;
        margin: 0;
    }

    .menu-semanal .dia {
        width: 46%;
        display: inline-block;
    }

}

/* ################################################################################################################### */
/* ################################################################################################################### */
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    .frame {
        background: linear-gradient(180deg, rgba(238, 174, 202, 0) -100px, rgba(255, 255, 255, 1) 700px);
    }

    .premios-relacionados .item-col.col-sm-3:nth-of-type(5n+1) {
        clear: none;
    }

    .premios-relacionados .item-col.col-sm-3:nth-of-type(2n+1) {
        clear: both;
    }

    .premios-relacionados .item-col.col-sm-3 {
        margin-bottom: 15px;
    }

    .leaderboard .item:nth-of-type(5n+1) {
        clear: none;
    }

    .leaderboard .item:nth-of-type(2n+1) {
        clear: both;
    }

    .nav-user-profile .texts {
        display: none;
    }

    .icon-menu {
        left: 10px;
    }

    footer img.logo {
        height: 40px;
    }

    .top-nav .menu-mobile .overlay {
        position: absolute;
    }

    .top-nav .menu-mobile ul {
        background-color: transparent;
    }


    .top-nav .selector_drowpdown .block {
        background-color: transparent;
    }

    .top-nav .selector_drowpdown .block .current {
        box-shadow: none;
    }

    .selector_drowpdown.with-name .block .current .iso {
        background-color: #b8b8b8;
        color: #fff;
        text-transform: uppercase;
    }

    .selector_drowpdown.with-name .block:hover .current .iso {
        background-color: #b8b8b8;
        color: #fff;
    }

    .top-nav .menu-mobile.opened ul>li strong {
        padding: 12px 15px;
        display: block;
        color: var(--color-1);
    }

    .top-nav .menu-mobile.opened ul>li strong span.fa {
        float: right;
        padding: 4px;
        display: none;
    }

    .top-nav .menu-mobile.opened ul>li .accordion span.fa-plus {
        display: inline-block;
    }

    .top-nav .menu-mobile.opened ul>li .accordion.active span.fa-minus {
        display: inline-block;
    }

    .top-nav .menu-mobile.opened ul>li .accordion.active span.fa-plus {
        display: none;
    }

    .top-nav .menu-mobile.opened ul li {
        margin-left: 0;
    }

    .top-nav .menu-mobile.opened ul a {
        padding-left: 10px;
        padding-top: 12px;
        padding-bottom: 12px;
        border-radius: 0;
    }

    .top-nav .menu-mobile.openedul li:not(.menu-item) a {
        background-color: var(--color-1);
        color: #fff;
        padding-left: 20px;
    }

    .top-nav .menu-mobile.opened .menu-item {
        background-color: #6969690f;
    }

    .top-nav .menu-mobile {
        position: fixed;
        display: block;
        right: auto;
        width: 100%;
        height: 100%;
        left: -100%;
        opacity: 0;
        transition: opacity .2s ease 0s;
        -webkit-transition: opacity .2s ease 0s;
    }

    .top-nav .menu-mobile.opened {
        left: 0;
        opacity: 1;
    }

    .top-nav .menu-mobile>ul {
        left: -200px;
        display: block;
        position: absolute;
        bottom: 0;
        opacity: 1;
        background-color: #f0f0f0;
        position: fixed;
        transition: left .2s ease 0s;
        -webkit-transition: left .2s ease 0s;
        box-shadow: 0 0 53px rgba(0, 0, 0, .3);
    }


    .top-nav .menu-mobile.opened>ul {
        width: 400px;
        max-width: 60%;
        overflow-y: auto;
        padding-top: 80px;
        bottom: 175px
    }

    .top-nav .menu-mobile.opened>ul:after {
        content: '';
        background-color: #e8e8e8;
        position: fixed;
        left: 0;
        top: 0;
        height: 70px;
        z-index: 30;
        width: 400px;
        max-width: 60%;
    }

    .menu-mobile .link-menu-mobile {
        display: block;
        position: absolute;
        z-index: 400;
        left: 18px;
        top: 22px;
        color: #8c8c8c;
    }

    .top-nav .menu-mobile.opened>ul {
        left: 0;
    }

    .top-nav .menu-mobile ul {
        opacity: 1;
    }

    .nav-profile {
        display: flex;
        flex-direction: row-reverse;
    }

    .nav-profile .puntajes h5 {
        font-size: 1rem;
        padding: 0 15px;
    }

    .nav-profile .avatar {
        float: none;

    }

    .nav-profile .puntajes h3 {
        font-size: 1.7rem;
    }

    .nav-profile .avatar,
    .nav-profile .avatar:before,
    .nav-profile .avatar:after,
    .nav-profile .avatar .img {
        width: 50px;
        height: 50px;
    }

    .nav-profile .puntajes {
        padding-left: 0;
    }

    .top-nav .instance-logo {
        width: auto;
        padding-left: 0 !important;
        float: left;
    }

    .navfilter .opener {
        right: 10px;
    }

    .feed-reconocimientos.masonry li .pill {
        margin: 0;
    }

    footer .logo {
        max-width: none;
        margin: 0;
    }

    body.login .login-frame {
        max-width: 100%;
    }


    .footer {
        position: relative;
        height: 200px !important;
        padding: 86px 0 9px 0;
    }

    .category-header {
        height: 200px;
        overflow-y: auto;
    }

    .category-header h2 {
        font-size: 1.7rem;
    }

    .categorias-grid .item .inner {
        height: 100px;
    }

    .nav-subcategorias {
        display: none;
    }

    .title span {
        font-size: 1.3rem;
        line-height: 1.2;
        min-height: 40px;
    }

    .title.main span {
        font-size: 2rem;
        text-align: center;
    }

    .title.main {
        text-align: center;
    }

    .detalle-acciones {
        padding: 0;
    }

    .detalle-premio .creditos {
        text-align: center;
    }

    .detalle-premio .nombre {
        font-size: 1.5rem;
    }

    .detalle-footer {
        clear: both;
        margin-top: 20px;
    }

    .premios-relacionados .item-col {
        width: 50%;
    }

    .premios-relacionados .item-col .nombre {
        height: auto;
    }

    .premios-relacionados .premio {
        margin: 0;
    }

    .premios-relacionados .premio img.prod {
        height: auto;
    }

    .premios-detalle .breadcrumb,
    .beneficios-detalle .breadcrumb {
        font-size: 1rem;
    }

    body.premios .first-content,
    body.home .first-content,
    body.beneficios .first-content {
        padding-top: 100px;
    }

    body.beneficios .navfilter {
        top: 78px !important;
    }

    body.beneficios.header-top .navfilter {
        top: 78px !important;
    }

    body.beneficios .navfilter .input-group-addon {
        display: none;
    }

    body.beneficios .navfilter label {
        display: none;
    }

    .first-content {
        padding-top: 100px !important;
        padding-bottom: 100px;
        min-height: 100vh;
    }

    .perfil-container .avatar {
        max-width: 150px;
        float: none;
    }

    .perfil-container h2 {
        font-size: 2rem;
    }

    .perfil-container .detalle-reconocimientos .item .nombre {
        margin-top: 0;
    }

    .detalle-canjes tr.mas-info {
        font-size: .7rem;
        border-bottom: 20px solid #fff;
    }

    .detalle-canjes tr.mas-info hr {
        display: none;
    }

    .detalle-canjes {
        padding: 0;
    }

    table.responsive,
    .pagina-contenido table {
        width: 100%;
    }

    table.responsive thead,
    .pagina-contenido thead {
        display: none;
    }

    table.responsive tr:nth-of-type(2n),
    .pagina-contenido tr:nth-of-type(2n) {
        background-color: inherit;
    }

    /*
    table.responsive tr td:first-child,
    .pagina-contenido tr td:first-child {
        background: #f0f0f0;
        font-weight: bold;
        font-size: 1.1em;
    }*/

    .pagina-contenido tr td:first-child {
        background-color: transparent;
        font-weight: normal;
        font-size: 1em;
    }

    table.responsive tbody tr {
        height: auto !important;
    }

    table.responsive tbody td {
        display: block;
        height: auto !important;
        text-align: center;
        border: 0 !important;
        width: 100% !important;
    }

    table.responsive tbody td:before {
        display: inline-block;
        margin: 0 10px;
        text-align: center;
    }

    .leaderboard .col-sm-2 {
        width: 50%;
    }

    .fondo-competencias {
        background-position: calc(100% + 47px) bottom;
        background-repeat: no-repeat;
        background-size: 199px auto;
    }

    .fab-actions {
        right: 0 !important;
        bottom: 2.5rem !important;
    }

    .floater.is-active .floater__btn:hover,
    .floater__btn {
        transform: scale(.8) !important;
    }

    .modal-reconocimientos-grupales .nav-profile {
        width: 100%;
        float: none;
        justify-content: center;
    }

    .modal-reconocimientos-grupales .modal-dialog {
        background-image: none;
    }

    .carousel-noticias {
        padding: 0;
        margin-bottom: 40px;
    }

    .carousel-noticias .carousel-inner {
        border-radius: 0;
    }

    .carousel-noticias .swiper-container {
        border-radius: 0;
    }

    .carousel-noticias .swiper-slide {
        height: 240px;
    }

    .carousel-noticias .swiper-slide .date {
        left: 20px;
        top: 25px;
    }

    .carousel-noticias .swiper-slide .btn-cta {
        left: 10px;
        bottom: 12px;
    }

    .carousel-noticias .swiper-slide .image {
        background-size: auto 100%;
        background-position: center;
        height: 100%;
        width: 100%;
    }

    .carousel-noticias .carousel-inner .item .content {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
    }

    .carousel-noticias .carousel-control-next,
    .carousel-noticias .carousel-control-prev {
        display: none;
    }

    .carousel-noticias .carousel-inner .item .btn-cta {
        left: 10px;
        bottom: 12px;
    }

    .carousel-noticias .carousel-inner .item {
        height: 300px;
    }

    .carousel-noticias .carousel-inner .item .content .title {
        font-size: 2.1rem;
        line-height: 1;
    }

    .carousel-noticias .carousel-inner .item .content .subtitle {
        font-size: 1rem;
    }

    .noticia-pastilla.wide .content .title {
        font-size: 1.2rem;
        font-weight: 800;
    }

    .noticia-pastilla.wide .content .subtitle {
        font-size: .85rem;
    }

    .noticia-pastilla .content .title {
        font-size: 1.3rem;
        font-weight: 700;
    }

    .noticia-pastilla .content .subtitle {
        font-size: .85rem;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .noticia-pastilla.fixed {
        height: 290px;
        min-height: 290px;
    }

    .noticia-pastilla .image {
        height: px;
    }

    .noticia-pastilla:not(.wide) .category-tag {
        background-color: #52c7b0;
        width: 40%;
        line-height: 1;
        padding-top: 5px;
        padding-bottom: 5px;
        text-align: right;
        font-size: .7rem;
        display: inline-block;
    }

    .accesos-rapidos {
        padding: 8px;
    }

    .accesos-rapidos ul {
        grid-template-columns: 25% 25% 25% 25%;
    }

    .comentarios-noticia {
        padding-left: 20px;
        padding-right: 20px;
    }

    .comentarios-item {
        flex-direction: column;
        display: flex;
        gap: 5px;
    }

    .comentarios-item .autor {
        width: 100%;
    }

    .comentarios-item .autor .btn {
        display: block;
        opacity: 1;
        font-size: .7rem !important;
    }

    .comentarios-item div.contenido {
        font-size: .9rem !important;
    }

    .categoria-header {
        margin: 0;
        font-size: .8rem;
        padding: 15px 20px;
    }

    .categoria-header .icono {
        padding: 15px 25px;
    }

    .noticias-list {
        margin: 0;
    }

    .menu-image {
        padding: 63px 24px 22px;
    }

    .menu-image small {
        left: 71px;
        top: 34px
    }

    .noticia-pastilla .date {
        font-size: .75rem;
        opacity: 1;
    }

    .noticia-pastilla .content .date {
        position: relative;
        left: 0;
        top: -2px;
        opacity: .7;
    }

    .feed-reconocimientos-felicidades.horizontal {
        height: 150px;
    }

    .feed-reconocimientos-felicidades.horizontal li {
        height: 120px;
    }

    .feed-reconocimientos-felicidades.horizontal li .pill {
        height: 120px;
    }

    .feed-reconocimientos-felicidades.horizontal li .pill .btn {
        opacity: 1;
    }

    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }

    .organigrama-header,
    .header-bar {
        border-radius: 0;
        box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
    }

    .organigrama-header {
        margin: 0 -30px;
    }

    .nav-pills {
        display: flex;
        align-items: center;
        text-align: center;
    }

    body:before {
        background-size: 610px;
        opacity: .3;
        z-index: 12;
    }

    .organigrama-body-container .focal-user .avatar {
        width: 80px;
        height: 80px;
    }

    .organigrama-body-container .focal-user .card {
        padding: 15px;
        gap: 10px;
        align-items: start
    }

    .organigrama-body-container .focal-user .card .data {
        display: flex;
        flex-direction: column;
        gap: 5px;
        height: 100%;
        justify-content: space-around;
    }

    .organigrama-body-container .focal-user .name {
        font-size: 1.3rem;
    }

    .organigrama-body-container .country-flag {
        width: 25px;
    }

    .organigrama-body-container .child-item .avatar {
        width: 70px;
        height: 70px;
    }

    .organigrama-body-container .child-item .name {
        font-size: 1.1rem;
    }

    .organigrama-body-container .focal-user .position {
        font-size: 1rem;
    }

    .organigrama-body {
        margin-left: -15px;
        margin-right: -15px;
    }

    .top-nav.top .menu {
        margin: 0;
    }

    .pagina-contenido .image-desktop {
        display: none;
    }

    .pagina-contenido .image-mobile {
        display: inline-block;
    }

    .menu-mobile .accesos-rapidos {
        position: absolute;
        bottom: 0;
        width: 248px;
        max-width: 60%;
        left: 0;
        background-color: #f0f0f0;
        border-radius: 0;
        z-index: 100;
        height: 180px;
    }

    .menu-mobile .accesos-rapidos ul {
        display: grid !important;
        grid-template-columns: repeat(4, 1fr);
        gap: 4px;
        top: auto;
        width: 96%;
        position: relative;
        margin: 2% !important;
        padding: 0;
    }

    .top-nav .back {
        height: 90px;
        background-color: #fff;
    }

    .top-nav .accesos-rapidos ul li {
        border-radius: 4px !important;
        border: 0;
    }

    .top-nav .accesos-rapidos ul a {
        padding: 3px !important;
        opacity: 1 !important;
        border-radius: 5px !important;
    }

    .top-nav .accesos-rapidos ul li.more {
        grid-column: 1 / 5;
        background-color: #fff;
    }

    .top-nav .accesos-rapidos ul li a img {
        display: none;
    }

    .top-nav .accesos-rapidos ul li a img.hover {
        display: block;
        opacity: 1;
    }

    .comentarios-item .user-info {
        opacity: 1;
    }

    .btn-support {
        right: -160px;
        bottom: -156px;
    }

    .noticia-galeria {
        position: relative;
        width: 100%;
    }

    .noticia-galeria .galeria-imagenes {
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .table-scroll-wrapper {
        width: 100%;
        /* Or max-width: 100%; depending on desired behavior */
        overflow-x: auto;
    }

    table.responsive-stack thead {
        display: none;
    }

    table.responsive-stack,
    table.responsive-stack tbody,
    table.responsive-stack tr,
    table.responsive-stack td {
        display: block;
        width: 100% !important;
    }

    table.responsive-stack tr {
        margin-bottom: 12px;
    }

    table.responsive-stack td {
        padding: 8px;
        border-bottom: 1px solid #ddd;
    }

    table.responsive-stack td::before {
        content: attr(data-label);
        font-weight: 600;
        display: block;
        margin-bottom: 4px;
    }

    .modal-title {
        font-size: 18px;
    }

    #modal-accesos ul.main {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 4px;
    }

    #modal-accesos ul.main li {
        padding: 3px;
    }

    #modal-accesos h4 {
        font-size: 1rem;
    }

    #modal-accesos #search-secundarios {
        flex-basis: 1 50px;
        display: flex;
    }

    #modal-accesos .seccion-group {
        padding-left: 0;
        font-size: 90%;
    }

    #modal-accesos .modal-dialog {
        height: 96%;
        width: 96%;
        margin: 2%;
    }

    #modal-accesos .modal-content {
        height: 100%;
        display: flex;
        flex-direction: column;
    }

    #modal-accesos .modal-body {
        height: 100%;
        flex-grow: 1;
        overflow-y: auto;
    }

    #modal-accesos ul.main li h5 {
        font-size: .8rem;
    }

    #modal-accesos ul.main li img {
        height: 50px;
        width: auto;
    }

    .menu-mobile .social-links {
        position: absolute;
        bottom: 5px;
        z-index: 100;
        height: 39px;
        left: 5px;
        width: 206px;
        background: transparent;
        font-size: 1rem;
    }

    .video-frame {
        padding: 0;
        box-shadow: none;
    }

    .pagina-contenido iframe {
        height: auto !important;
        aspect-ratio: 16 / 9;
    }

    .table-row-reverse-mobile tr {
        display: flex;
        flex-direction: column-reverse;
    }

    .table-row-mobile tr {
        display: flex;
        flex-direction: column;
    }

    .table-row-mobile td {
        width: auto !important;
    }

    .bienestar-cards,
    .universidad-cards {
        flex-direction: column;
    }

    .celebraciones-header-image h1 {
        font-size: 1.8rem;
        top: 24px;
        left: 26px;
        max-width: 100%;
    }

    .celebraciones-header-image img {
        height: 190px;
    }

    .celebraciones::before,
    .celebraciones::after {
        width: 80%;
        background-position: 454% top;
    }

    .first-content.celebraciones {
        padding-top: 100px !important;
    }

    .celebraciones-navfilter .filters select {
        margin-bottom: 10px
    }

    .evento-cumpleanos .celebration-details .btn,
    .evento-aniversario .celebration-details .btn {
        font-size: .9rem;
        padding: 6px 20px;
    }

    .evento-cumpleanos,
    .evento-ingreso,
    .evento-aniversario,
    .evento-onboarding {
        padding: 10px;
        background-color: #efefef;
        border-radius: 10px;
        margin-top: 10px;
    }

    .celebration-info .celebration-area {
        font-size: 80%;
    }

    .celebraciones-list .titleDay strong {
        font-size: 1rem;
    }

    .celebraciones-list .celebration-details {
        flex-direction: column;
    }

    .celebraciones-list .header-month .btn {
        display: flex;
        font-size: .7rem !important;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .tittleMonth h5 {
        font-size: .9rem;
    }

    .tittleMonth h3 {
        font-size: 1.5rem;
    }

    .modal .modal-header .title span {
        font-size: 1.4rem !important;
        line-height: 33px;
    }

    .first-content.cuidese .category-header {
        height: 300px;
    }

    .container-cuidese img {
        height: 113px;
        width: auto;
    }

    .container-cuidese {
        flex-direction: column;
        margin-top: 50px;
    }

    .container-cuidese h5 {
        display: none;
    }

    .noticias-list {
        min-height: 400px;
    }
}

/* ################################################################################################################### */
/* ################################################################################################################### */
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    :root {
        --border-radius: 12px
    }

    .icono-home {
        display: none;
    }

    .icon-menu {
        left: 5px;
        top: 48px;
    }

    .top-nav .instance-logo .logo-mobile {
        width: 160px;
        display: block;
        margin-left: 10px;
    }

    .top-nav.top .instance-logo {
        margin-top: 0;
    }

    .top-nav.top .instance-logo img {
        max-height: none;
    }

    .top-nav.top .nav-user-profile {
        margin: 15px 0;
    }

    .bago-90a {
        margin-left: -10px;
    }

    .bago-90a img {
        width: 80px;
        height: 40px;
    }

    .col-header {
        margin-top: 15px;
    }

    /* .top-nav .instance-logo {
        padding: 17px 0px 15px 0;
        height: 90px;
        width: 50px;} */
    .top-nav {
        border-width: 6px;
        padding: 0;
        margin-top: -1px;
    }

    .top-nav .instance-logo {
        padding-right: 15px;
        padding-bottom: 3px;
    }

    .top-nav .instance-logo img {
        display: none;
    }

    .top-nav .instance-logo img.mobile {
        display: inline-block;
        height: 43px;
    }

    .premios .nombre {
        font-size: 1.3rem;
        text-align: left;
    }

    .premios .puntos {
        font-size: 1.1rem;
    }


    .leaderboard .col-sm-2 {
        width: 50%;
    }

    .noticia-detalle .noticia-header {
        height: 260px;
        border-radius: 0;
        margin-left: -15px;
        margin-right: -15px;
    }

    .noticia-detalle .noticia-header .image {
        height: 220px;
    }

    .noticia-detalle .noticia-titulo {
        font-size: 2rem;
        margin-left: 0;
        margin-right: 0;
    }

    .noticia-detalle .noticia-copete {
        font-size: 1rem;
        margin-left: 0;
        margin-right: 0;
    }

    .noticia-detalle .noticia-info p {
        font-size: .85rem;
        opacity: .8;
    }

    .noticia-detalle .noticia-header .noticia-categoria {
        justify-content: space-between;
        width: 100%;
        max-width: none;
        padding: 5px 15px;
        border-radius: 0;
    }

    .noticia-detalle .noticia-header .noticia-categoria .icon {
        margin: 0 10px 0 0;
    }

    .noticia-detalle .noticia-header .noticia-categoria .noticia-info {
        padding: 0 10px 0 0 !important;
    }

    .noticia-detalle .noticia-header .noticia-categoria .noticia-info p {
        color: #fff;
        line-height: 1;
    }

    .noticia-detalle .noticia-header .noticia-categoria .name {
        flex-grow: 1;
    }

    .noticia-detalle .noticia-contenido {
        margin: 0;
    }

    .noticia-detalle .noticia-contenido p {
        font-size: .98rem;
    }

    .containerReacciones {
        margin-top: 0;
        flex-direction: row;
        align-items: center;
    }

    .menu-semanal .dia {
        width: 100%;
        display: inline-block;
    }

    .noticias-list.masonry .masonry-item {
        width: 100% !important;
    }

    .carousel-noticias .swiper-slide {
        height: 200px;
    }

    .carousel-noticias .swiper-slide .image {
        background-size: auto 100%;

    }
}

/* ################################################################################################################### */
/* ################################################################################################################### */
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .carousel-noticias .swiper-slide {
        height: 180px;
    }

    .carousel-noticias .swiper-slide .date {
        display: none;
    }
}

/* EXTRAS */
@media (min-width: 768px) {
    .leaderboard .col-sm-2 {
        width: 20%;
    }


    .leaderboard .col-sm-2:nth-of-type(5n+1) {
        clear: both;
    }
}